@charset "utf-8";
/* CSS Document by_fengzhijie */

* { margin:0; padding:0 }
body { font:12px/1.5 "微软雅黑"; background-color:#ffffff;}
ul { list-style-type:none }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:none; color:#d9a655; }
img { border:0; vertical-align:top; }
table { border-collapse:collapse; border-spacing:0 }
th { text-align:inherit }
blockquote { color: #666; font-style: italic; }
strong { font-weight: bold; }
em { line-height:24px; font-style: normal; }

/* 头部 */
.header { padding-top: 110px;}
.nav-subnav { position:absolute; width:100%; height: 110px; top:0; left:0; z-index:500;}
.subnav { height: 0; background-color: #fff; position: relative; overflow: hidden; z-index:600 }
.subnav .inner { width:993px; margin:0 auto; position:relative }
.subnav .meun-sub { width:1000px; margin:0 auto; }
.subnav a:hover { color:#000 }

/*头部颜色*/
.nav {width:993px;position:relative; margin:2px auto;background-color:#ffffff; height: 110px;}
.nav a, .nav a:hover { color:#000000 }
.nav .inner { width:993px; height:100%; margin:0 auto; position:relative; overflow:hidden; }
.nav li {float:left;margin: 60px 35px 0 20px; }
.nav .logo {float:left; margin-top: 20px; width: 261px; height: 84px;}
.nav .last { margin-right:0; }
.nav .arrow { position: absolute; overflow:hidden; bottom: -8px; left: 50px; width: 15px; height: 8px; margin-left: -7.5px; background: url(../img/arrow.png) 0 0 no-repeat transparent; }
.dhwz {float:left;}
.daohang {font-size:16px;}
/*红色线*/
.hongse {width:100%; border-top:7px solid #e6001b; margin:2px auto 0; margin-top:2px;line-height:26px; padding-top:24px; }

/*中间颜色*/
.iproducts {
	width: 993px;
	margin: 8px auto;
	margin-top: -10px;
	height: 562px;
	position: relative;
	background-color: #ffffff;
	text-align: center
}
.iproducts .pic { position:absolute; top:0; left:0; width:100% }
.iproducts .pic li { height:485px; position:absolute; top:0; left:0; opacity:.2; filter:alpha(opacity=20); display:none; }
.iproducts .pic img { width:100%; }
.iproducts .txt {
	position: absolute;
	width: 100%;
	top: 1px;
	left: 0px;
	z-index: 10;
}
.iproducts .en { font-size:16px; color:#fff; padding-top:56px; }
.iproducts .cn { font-size:14px; color:#fff }
.iproducts .desc { font-size:12px; color:#ccc; width:965px; border-top:1px solid #5F5F5F; margin:20px auto 0; line-height:26px; padding-top:24px; }
.iproducts .list { margin-top:80px; }
.iproducts .list a { display:inline-block; margin:0 22px; height:51px; width:148px; overflow:hidden; background-image:url(../img/b.png); background-repeat:no-repeat; opacity:.5; filter:alpha(opacity=50) }
.iproducts .list a:hover { opacity:1; filter:alpha(opacity=100) }

/*尾部logo*/
.tail { width:993px; margin:2px auto;margin-top: 130px; height:165px; position:relative; background-color:#ffffff; text-align:center }
.tail .txt { position:absolute; width:100%; top:20px; left:0; z-index:10; }
.tail .ziti {font-size:18px; color:#888888; letter-spacing:24px;}
.tail .hezuo { font-size:12px; color:#ccc; width:965px; border-top:0px solid #e6001b; margin:8px auto 0; line-height:26px; padding-top:24px; }
.tail .pinpai {margin:2px auto; margin-top:-20px;}

/*底部*/
.footer { }
.footer-nav { margin:20px auto; width:993px; font-size:12px; color:#9f9b98; text-align:center; }
.footer-nav1 { margin:20px auto; width:993px; font-size:12px; color:#9f9b98; text-align:center; margin-top:5400px; }
.footer-nav a, .footer-nav span { color:#9f9b98; margin:0 9px; }
.footer-nav a:hover { color:#d9a655 }

/*嘉迪丝世界*/
.shijie { width:993px; margin:2px auto;margin-top: -570px; height:1750px; position:relative; background-color:#fff; text-align:center }
.shijie .txt { position:absolute; width:100%; top:20px; left:0; z-index:10; }
.shijie h2 { color:#c02828;font-size:20px;font-weight:bold;}
.shijie p{ font-size:14px;font-weight:normal;margin-top:5px; }
.shijie .jianjietupian{ position:relative; width:100%; top:20px; left:0; z-index:10; }
.shijie .xiantiao { position:relative; width:100%;border-top:1px solid #cfcfcf; margin:5px auto;margin-top:20px;top:20px; left:0; z-index:10; }
.shijie .youlai { margin-top:30px;}
.shijie .youlaitupian{ position:relative; width:100%; top:10px; left:0; z-index:10; }
.shijie .linian { margin-top:-45px;}
.shijie .liniantupian{ position:relative; width:100%; top:50px; left:0; z-index:10; }
.shijie .shipin{ position:relative; width:100%; top:70px; left:0; z-index:10; }
.shijie .linian4{ position:relative; width:100%; top:25px; left:0; z-index:10; }
.shijie .linian5{ position:relative; width:100%; top:20px; left:0; z-index:10; }
.shijie .linian6{ position:relative; width:100%; top:20px; left:0; z-index:10; }
.shijie .shipin2{ position:relative; width:100%; top:20px; left:0; z-index:10; }
.shijie .linian7{ position:relative; width:100%; top:20px; left:0; z-index:10; }
.shijie .jianyi {
	position: relative;
	width: 908px;
	border: 1px solid #cfcfcf;
	margin: 2px auto;
	margin-top: 2px;
	top: 20px;
	left: 0;
	z-index: 10;
}


/*联系我们*/
.lianxi { width:993px; margin:2px auto;margin-top: -21px; height:1050px; position:relative; background-color:#fff; text-align:center }
.lianxi .dizhi { position:relative; width:900px;height:500px; border:1px solid #000; margin:2px auto;margin-top:1px;top:30px; left:0; z-index:10;}
.lianxi .women { margin-top:30px;}
.lianxi h3 { color:#000;font-size:20px;font-weight:bold;}
.lianxi .womentupian{ position:relative; width:50%; top:20px; left:0; z-index:10; float:left;}
.lianxi .neirong{ position:relative; width:50%; top:20px; left:0; z-index:10; float:right;}
.lianxi .txt{ margin:30px auto;margin-left:30px; }
.lianxi .txt p{ text-align:left; font-size:16px;font-weight:normal;margin-top:5px; }
.lianxi .neirongtupian{margin:2px auto;margin-left:-2px; position:relative; width:100%; height:140px;top:20px; left:0; z-index:10;}
.lianxi .neirongtupian .weixin{position:relative; width:50%; top:0px; left:-30px; z-index:10; float:left;}
.lianxi .neirongtupian .weibo{position:relative; width:50%; top:0px; left:-40px; z-index:10; float:right;}
.lianxi .xiantiao { position:relative; width:100%;border-top:1px solid #cfcfcf; margin:5px auto;margin-top:30px;top:20px; left:0; z-index:10; }
.lianxi .liuyan {position:relative; width:100%;height:40px;margin:2px auto;margin-top:30px;top:40px; left:0; z-index:10;}

.lianxi .xinxi { position:relative; width:900px;height:300px;margin:2px auto;margin-top:1px;top:30px; left:0; z-index:10;}
.xinxi .geren{ position:relative; width:30%; top:20px; left:0; z-index:10; float:left; }
.xinxi .content{position:relative; width:70%; top:20px; left:40px; z-index:10; float:right; }
.xinxi h2{ color:#000;font-size:16px;font-weight:normal;text-align:left}
.xinxi h3{ color:#000;font-size:16px;font-weight:normal;text-align:left;margin:5px atuo;margin-left:55px;}
.xinxi p{ font-size:14px;margin:10px atuo;font-weight:normal;text-align:left}
.xinxi h4{ margin-top:15px;width:50px;height:27px;background-color:#000;color:#fff;font-size:16px;font-weight:normal;float:left;}
.xinxi .shuru{ margin-top:15px;width:215px;height:24px;font-size:16px;font-weight:normal;}
.xinxi .tijiao{ margin-top:15px;margin-left:35px;margin-right:35px;width:115px;height:27px;font-size:16px;font-weight:normal; background-color:#000;color:#fff;}

/*加盟嘉迪丝*/
.jiameng { width:993px; margin:2px auto;margin-top: -21px; height:2210px; position:relative; background-color:#fff; text-align:center }
.jiameng .jiameng01 { position:relative; width:100%; top:0; left:0; z-index:10;}
.jiameng .jiameng02 { position:relative; width:100%; top:40px; left:0; z-index:10;}
.jiameng .jiameng03 { position:relative; width:100%; top:65px; left:0; z-index:10;margin-top:35px;}
.jiameng .jiameng04 { position:relative; width:100%; top:55px; left:0; z-index:10;margin-top:45px;}

/*嘉迪丝新品*/
.xinpin { width:993px; margin:2px auto;margin-top: -21px; height:1035px; position:relative; background-color:#fff; text-align:center }
.xinpin .txt{position:relative; width:100%; top:40px; left:0; z-index:10;}
.xinpin .txt h3{color:#000;font-size:20px;font-weight:bold;text-align:center;margin:5px atuo;}
.xinpin .txt p{color:#000;font-size:16px;font-weight:normal;text-align:center;margin:5px atuo;}
.xinpin .xinpin01{ position:relative; width:100%; height:440px;top:35px; left:0; z-index:10;margin:5px auto;margin-top:45px;}
.xinpin .xiangxi {position:relative; width:100%; top:20px; left:0; z-index:10;margin-top:15px; margin-bottom:20px;}
.xinpin .xiangxi p{position:relative; text-indent:2em;line-height:37px;color:#000;font-size:16px;font-weight:normal;text-align:left;margin-bottom:10px;margin-left:70px;margin-right:70px;}
.xinpin .fenye{position:relative; width:65%; height:40px;top:15px; left:0; z-index:10;margin:5px auto;margin-top:25px;text-align:center;}
.xinpin .fenye li{border:1px solid #000; float:left;  margin:10px 2px 0px 2px;padding-left:10px;padding-right:10px;}
.xinpin .dangqian{background-color:#000;color:#fff;}

/*健康舒适内衣*/
.neiyitupian { width:993px; margin:5px auto;margin-top:-21px; height:329px; position:relative; background-color:#fff; text-align:center }
.neiyitupian .neiyi01 { position:relative; width:100%; top:0; left:0; z-index:10;}
.neiyi {
	width: 993px;
	margin: 2px auto;
	margin-top: 240px;
	height: 780px;
	position: relative;
	background-color: #ffffff;
	text-align: center
}
.neiyi .left{ position:relative; float:left;width:15%;height:750px;margin:15px 5px 5px 15px;top:5px;}
.neiyi .left h2{color:#e30319;font-size:18px;font-weight:bold;text-align:left;margin:5px 5px 5px 5px;}
.neiyi .fenlei{text-align:left;font-size:14px;}
.neiyi .fenlei li{list-style-type:disc;margin:10px 5px 10px 20px;}
.neiyi .right{ position:relative; float:right;width:80%;height:750px;margin:15px 5px 5px 5px;top:5px;}
.neiyi .right .neiyi11{position:relative;float:left;width:251px; height:326px;margin:2px 5px 5px 0px;}
.neiyi .right .neiyi12{position:relative;float:left;width:251px; height:326px;margin:2px 5px 5px 5px;}
.neiyi .right .neiyi13{position:relative;float:left;width:251px; height:326px;margin:2px 6px 5px 5px;}
.neiyi .right .neiyi21{position:relative;float:left;width:251px; height:326px;margin:2px 5px 5px 0px;}
.neiyi .right .neiyi22{position:relative;float:left;width:251px; height:326px;margin:2px 5px 5px 5px;}
.neiyi .right .neiyi23{position:relative;float:left;width:251px; height:326px;margin:2px 6px 5px 5px;}
.neiyi p{color:#000;font-size:12px;font-weight:normal;text-align:left;margin:12px 0px 0px 15px;}
.neiyi .fenye{position:relative; width:70%; height:40px;top:15px; left:0; z-index:10;margin:5px auto;margin-top:25px;text-align:center;}
.neiyi .fenye li{border:1px solid #000; float:left;  margin:10px 2px 0px 2px;padding-left:10px;padding-right:10px;}
.neiyi .dangqian{background-color:#000;color:#fff;}

/*法律申明*/
.shenming { width:993px; margin:2px auto;margin-top: -21px; height:1725px; position:relative; background-color:#fff; text-align:center }
.shenming .txt{position:relative; width:100%; top:40px; left:0; z-index:10;}
.shenming .txt h3{color:#000;font-size:20px;font-weight:bold;text-align:center;margin:5px atuo;}
.shenming .txt p{color:#000;font-size:16px;font-weight:normal;text-align:center;margin:5px atuo;}
.shenming .xiangxi {position:relative; width:100%; top:20px; left:0; z-index:10;margin-top:15px; margin-bottom:20px;}
.shenming .xiangxi p{position:relative; text-indent:2em;line-height:37px;color:#000;font-size:16px;font-weight:normal;text-align:left;margin-bottom:10px;margin-left:150px;margin-right:150px;}
